@font-face {
  font-family: "iconfont"; /* Project id 5222347 */
  src: url('//at.alicdn.com/t/c/font_5222347_2ofjdxxjmde.woff2?t=1786506709896') format('woff2'),
       url('//at.alicdn.com/t/c/font_5222347_2ofjdxxjmde.woff?t=1786506709896') format('woff'),
       url('//at.alicdn.com/t/c/font_5222347_2ofjdxxjmde.ttf?t=1786506709896') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-finance:before {
  content: "\e60a";
}

.i-cost:before {
  content: "\e6cc";
}

.i-staff:before {
  content: "\e72e";
}

.i-complaint:before {
  content: "\e73b";
}

.i-return:before {
  content: "\e600";
}

.i-attendance:before {
  content: "\e687";
}

.i-subcontracting:before {
  content: "\e703";
}

.i-production:before {
  content: "\e6d0";
}

.i-purchase:before {
  content: "\e887";
}

.i-bom:before {
  content: "\e608";
}

.i-product:before {
  content: "\e610";
}

.i-shipment:before {
  content: "\e61b";
}

.i-supplier:before {
  content: "\e60d";
}

.i-order:before {
  content: "\e626";
}

.i-customer:before {
  content: "\e613";
}

.i-home:before {
  content: "\e61f";
}

